/* 
 Theme Name:   My DSS
 Theme URI:    
 Description:  
 Author:       Netplanet Digital
 Author URI:   
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
html, body{
	overflow-x:hidden;
}

header{
	z-index: 9999;
}

header .btn-dss{
	margin-right:0px;
	padding-right:0px;
}

.btn.btn-dss a{
	background:#000;
	border-radius:50px;
	padding: 18px 70px 18px 30px;
	position:relative;
}

.btn.btn-dss a:hover{
	background:#654986;
	text-decoration:none;
}

.btn.btn-dss a .elementor-button-icon{
	background: #FFF;
    border-radius: 50px;
    position: absolute;
    right: 2px;
    padding: 11px 13px;
    top: 2px;
    font-size: 24px;
}

.elementor-nav-menu--dropdown a.elementor-item-active{
	color:#FFF !important;
}

#breadcrumbs a, #breadcrumbs .fa{
	margin-right:10px;
}

.contact-info-container .elementor-icon-box-title span{
	padding-top: 10px;
    display: block;
}

.btn.btn-submit{
	background:#000;
	border-radius:50px;
	padding: 18px 30px 18px 30px;
	position:relative;
	color:#FFF;
	margin-top:15px;
}

.btn.btn-submit:hover{
	background:#654986;
}

.btn-services-learn-more a{
	width:100% !important;
}

.btn-services-learn-more a span.elementor-button-text{
	text-align:left;
}

.referral_form_container h2 {
    margin-bottom: 0rem;
    margin-top: 2rem;
    background: #866EE1;
    padding: 1rem;
    color: #FFF;
}

.referral_form_container .container {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.referral_form_container span.date-label {
    font-size: 12px;
    margin-left: 1rem;
}

.wpcf7-list-item {
    margin: 0px 15px 0px 0px;
}

.blog-post-content .elementor-widget-container ul {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 1.2em;
}

.blog-post-content .elementor-widget-container ul li {
	margin-left: 1rem;
	margin-bottom: 2rem;
}

.blog-post-content .elementor-widget-container ul li:before {
	content: "\2605" !important;
	position: absolute;
	left: 0;
	color: #654986 !important;
	font-size: 27px;
}

.blog-post-content .elementor-widget-container h3{
	color: #866EE1 !important;
}

.inline-elements p {
	display: flex;
    flex-direction: row;
    align-items: center;
}

.w-600 {
	width: 600px !important;
}

.bottomborder {
	display: inline-block;
	border-bottom: 1px solid #666;
	padding: 0 10px;
	width: 85%;
}

.text-check{
	display: block;
}
.text-check span.wpcf7-form-control-wrap {
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
}

.midtext {
	display: flex;
    align-items: center;
}

.blockcheck label {
	display: block !important;
}